TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnramifiedExtension ( fld^pad L, elt-alg^pol f ) -> fld^pad

### Description

<shortdoc> The unramified extension of p-adic L by inertial polynomial f. </shortdoc>

### Examples

x_q3:=pAdicField(3,32); UnramifiedExtension(x_q3,X^2+1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack